tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glen Mazza <grm7...@verizon.net>
Subject Re: My first Aproach
Date Sun, 16 Oct 2005 15:52:22 GMT
Claudio Veas wrote:
 >
> Hello my name is Claudio Veas Im from Argentina and I have successfully
> installed Tomcat 5.0.28 if Im not mistaken. This is the first time with
> Tomcat so I wanted to ask you people which should be my first step into the
> world of web applications you know ( JSP, EJB) but ima total newbie in all
> this so if you can help me start Ill apreciate it.
> 
> Thanks on advance
> 
> Claudio Veas
> 
> 
> PD:
> 
> Im from Argentina and My english is not so good so excuse any mistake in my grammar 


Hello Claudio.  Since you are just starting to learn, I would get the 
latest Java SDK (5.0) and download Tomcat 5.5.12 instead.  I don't see 
any reason to use the older 5.0.28.

I'm starting also--the book I'm currently going through is Beginning 
JavaServer Pages[1] to learn about JSP's, so far, through page 108, it's 
been pretty helpful for me. I'm glad I got it, although some of the 
Amazon reviews for it have not been the best (avg. 3.5/5 stars).

I would forget about EJB until you're fully comfortable with Servlets, 
JSP, JavaScript, CSS, etc.  You may never need to work with EJB's anyway 
(and Tomcat doesn't support them.)

Glen

PS:  What does "PD" mean?  ;-)

[1] 
http://www.amazon.com/exec/obidos/tg/detail/-/076457485X/104-0665057-2746346?v=glance

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message